<html>
<head>
  <script
  src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
  integrity="sha256-3edrmyuQ0w65f8gfBsqowzjJe2iM6n0nKciPUp8y+7E="
  crossorigin="anonymous"
  ></script>
</head>
<body>
  <div style="float:left;margin-bottom:5px;">
    <input type="radio" id="creation" name="mode" checked="checked">作成</input>
    <input type="radio" id="selection" name="mode">選択</input>
    <button type="button" id="delete">削除</button>
    <button type="button" id="undo">元に戻す</button>
    <button type="button" id="redo">やり直し</button>

  </div>
  <div style="clear:both;"></div>
  <canvas id="circles" width="600" height="400" style="border:1px solid #AAA">
  </canvas>
  <script src="canvas.js"></script>
</body>
</html>
